Source: pgxmlimporter
Maintainer: Peter Horvath <horvath.akos.peter@gmail.com>
Section: utils
Priority: extra
Standards-Version: 3.9.8
Build-Depends: bash, gcc, dh-exec
Homepage: https://gitlab.com/peter.horvath/pgxmlimporter

Package: pgxmlimporter
Architecture: any
Multi-Arch: same
Depends:
Description: Trivial wrapper to disable unneeded fsync-related syscalls
  Simple wrapper library. Usage: LD_PRELOAD=/usr/lib/pgxmlimporter.so /your/binary
  It will execute your binary without the capability of calling fsync()/fdatasync().
  /usr/bin/pgxmlimporter /your/binary does the same as a tool.
